# Uses of Class
com.sun.grid.jsv.JsvManager

Packages that use JsvManager
Package
Description
com.sun.grid.jsv
com.sun.grid.jsv.examples

## Uses of JsvManager in com.sun.grid.jsv

Methods in com.sun.grid.jsv with parameters of type JsvManager
Modifier and Type
Method
Description
`void`
Jsv.`onStart(JsvManager jsv)`
This method is called to start the job verification process.
`void`
Jsv.`onVerify(JsvManager jsv)`
This method is called to trigger the job verification step.

## Uses of JsvManager in com.sun.grid.jsv.examples

Methods in com.sun.grid.jsv.examples with parameters of type JsvManager
Modifier and Type
Method
Description
`void`
SimpleJsv.`onStart(JsvManager jsv)`
`void`
SimpleJsv.`onVerify(JsvManager jsv)`